@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700;800&family=Rubik:wght@300;400;500;600&display=swap');


:root {
    --primary-color: #ff6b6b;
    --secondary-color: #794afa;
    --secondary-dark-color: #453c5c;

    --white-color: #ffffff;
    --light-bg-color: #f2f3f5;
    --light-text-color: #7c899a;
    --border-color: #e5e8ec;
    --dark-color: #0a021c;

    --font-small: 13px;
    --font-smaller: 11px;

    --percent100: 100%;
    --percent50: 50%;

    --fw3: 300;
    --fw5: 500;
    --fw6: 600;
    --fw7: 700;
    --fw8: 800;

    --trans-background-color: background-color .3s color .3s;
    --trans-background: background-color .3s;
    --trans-color: color .3s;

}













* { 
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    transition: all .2s linear;
}










/* ======= Responsive/Responsividade ======= */
@media (max-width: 991px){

    html {
        font-size: 55%;
    }

}

@media (max-width: 768px){


}

@media (max-width: 450px){

    html {
        font-size: 50%;
    }

}